Hi,

I have the same problem.
Using LIBGL_ALWAYS_SOFTWARE=1 MESA_GL_VERSION_OVERRIDE=3.0 scilab, it works!

On Mon, 02 Mar 2020 13:27:21 +0100 Julien Puydt <julien.pu...@laposte.net> 
wrote:
> Hi,
> 
> I checked and couldn't reproduce the problem : it looks like everything
> is alright now.
> 
> Cheers,
> 
> JP
> 
> 
> 

-- 
debian-science-maintainers mailing list
debian-science-maintainers@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/debian-science-maintainers

Reply via email to